﻿@charset "UTF-8";

@import url(common.css);

@import url(textsettings.css);


/* ---------------------------------------------------------------- *
	
ドキュメント全体に関する設定です
 
* ---------------------------------------------------------------- */


body {
	
/* --- 基本的な前景色（文字色）を設定してください --- */
  
color: #FFFFFF;
	
background-color:#FFFFFF;
}

#container {
	
/* --- 内容部分の背景を設定してください --- */
  
/* Note：内容部分の背景を透明にしたり，透過 GIF を利用したりして
           
背景に変化をつけることができます */
  
background: transparent;
	
/* --- ドキュメント本体の幅を設定してください --- */
  
/* Note：百分率指定も可能です */
 
 width: 800px;
	
/* --- ドキュメント本体の位置を設定してください --- */
  
/* Note：「0」のみで左寄せ，「0 auto」でセンタリング */
 
 margin: 0 auto;
}


/* ---------------------------------------------------------------- *
	
ヘッダ部分の設定です
 
* ---------------------------------------------------------------- */


#header {
	
/* --- マージンを設定してください --- */
  
/* Note：上下マージンの折りたたみに注意してください */
  
margin-top: 0;
	margin-bottom: 0;
	
/* --- パディングを設定してください --- */
 
 padding-top: 0;
	
padding-right: 0;
	
padding-bottom: 0;
	
padding-left: 0;
}


/* ---------------------------------------------------------------- *
	
ナビゲーション部分の設定です
 
* ---------------------------------------------------------------- */


#navi {
	
/* --- マージンを設定してください --- */
  
/* Note：上下マージンの折りたたみに注意してください */
  
margin-top: 0;
	margin-bottom: 30;
	
background-image: url(img/bg.png);
	
background-repeat: repeat-x;
	
border-bottom-width: 1px;
	
border-bottom-style: solid;
	
border-bottom-color: #696969;
	
padding-top: 0;
	
padding-right: 0;
	
padding-bottom: 30;
	
padding-left: 0;
}

#navi ul {
  
/* --- マージンを設定してください --- */
  
margin: 0;
  
/* --- パディングを設定してください --- */
  
padding: 0;
  
/* --- 高さを設定してください --- */
  
height: 2.5em;
}

#navi ul li {
  
/* --- マージンを設定してください --- */
  
margin: 0;
  
/* --- パディングを設定してください --- */
  
padding: 0;
  
/* --- 横並びにさせるためにフロートを指定してください --- */
  
float: left;
}

#navi ul li a {
	margin: 0;
	
padding: 6px 20px 5px 20px;
	
/* --- ナビゲーション１項目あたりのクリッカブル領域をテキスト部分だけでなく
ボックス単位とするためには display: block;と指定してください --- */
  
display: block;
	
/* --- ナビゲーション１項目あたりの背景画像とリピート方向を指定してください
（短縮プロパティでの設定です） --- */
  
background: url(img/bg.png) repeat-x;
	
/* --- ナビゲーション１項目あたりのフォントの太さを指定してください --- */
  
font-weight: bold;
	
border-right-width: 1px;
	
border-bottom-width: 5px;
	
border-right-style: solid;
	
border-bottom-style: solid;
	
border-right-color: #696969;
	
border-bottom-color:#696969;
}

#navi a:hover {
	
/* --- マウスオーバーしたときの下側の境界線の線種と色と太さを指定してください
（短縮プロパティでの設定です） --- */
  
border-bottom: 5px solid #696969;
	
/* 通常のリンクテキストでテキストに下線がついてしまう設定になっているので、
ナビゲーションのテキスト下線は不要なためここで指定して上書きしてください */
  
text-decoration: none;
	
background-color:  #FFFFFF;
	
background-image: url(img/arrow.gif);
	
background-repeat: no-repeat;
}



/* ---------------------------------------------------------------- *
	
コンテンツコンテナの設定です
 
* ---------------------------------------------------------------- */


#main {
	
/* ★ --- レイアウト調整：サイドメニューの設定に応じて設定 --- */
  
/* Note：サイドメニューを左に配置した場合，padding-left をサイド
           
メニューの幅＋マージンとし，padding-right を 0 として
           
ください；右に配置した場合，左右パディングを逆に読み替えて
           
ください */
  
padding-left: 215px;
	
padding-right: 0;
	
/* --- 背景を設定してください（短縮プロパティでの設定です）--- */
  
/* Note：サイドメニュー部分全体に背景を適用させるには，この部分で
           
背景を指定しておく必要があります */
  
background: tranparent;
	
/* --- マージンを設定してください --- */
  
/* Note：上マージンはヘッダの下マージンとの折りたたみが生じます */
  
/* Note：下マージンはフッタの上マージンとの折りたたみが生じます */
  
margin-top: 0;
	
margin-bottom: 0;
	
padding-top: 0px;
	
padding-bottom: 0px;
}


/* ---------------------------------------------------------------- *
	
サイドメニュー部分の設定です
 
* ---------------------------------------------------------------- */


#sidenavi {
	
/* ★ --- メニューの幅を設定してください --- */
  
width: 200px;
	
/* ★ --- メニューを左右どちらに寄せるか設定してください -- */
  
/* Note：左に寄せる場合は，「left: 0; right: auto;」，右の場合は
           
「left: auto; right: 0;」です */
 
top: auto;
	
left: 0;
	
right: auto;
	
/* --- パディングを設定してください --- */
  
/* Note：コンテンツ部分に上下マージンを持つものが含まれる場合，
           
上下パディングには正の値を指定してください */
  
padding-top: 0;
	padding-bottom: 0;
	
/* --- 絶対配置することによって左サイドバーが選択できなくなってしまうため、
他のカラムより上のレイヤーに配置する設定です --- */
  
z-index: 1;
	
background-color: #696969;
}

#sidenavi ul {
	
/* --- マージンを設定してください --- */
    
margin: 0;
	
/* --- パディングを設定してください --- */
    
padding: 8px;
	
/* --- 背景を設定してください（短縮プロパティでの設定です）--- */
    
background: url(img/slash.png) repeat;
}

#sidenavi ul li {
	
/* --- マージンを設定してください --- */
    
margin: 0;
	
/* --- 背景画像でリストマーカを指定するため、リストの行頭につく印を消します --- */
    
list-style-type: none;
	
background-color: #EEEEEE;
	
background-image: url(img/sq_arrow.gif);
	
background-repeat: no-repeat;
	
background-position: 5px 8px;
	
border-bottom-width: 1px;
	
border-bottom-style: solid;
	
border-bottom-color: #696969;
	
padding-top: 10px;
	
padding-right: 20px;
	
padding-bottom: 10px;
	
padding-left: 25px;
}

  
/* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。
以降，指示に従って同じ値での指定を 2 回続けてください。 */

[id="sidenavi"]#sidenavi {
 
 /* ★ --- 上マージンを設定してください --- */
  
/* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  
margin-top: 0;
}
html:lang(ja) #sidenavi {
  
/* Note：直前の指定と同じ値を設定してください */
  
margin-top: 0;
}


/* ---------------------------------------------------------------- *
	
コンテンツ部分の設定です

* ---------------------------------------------------------------- */


.contents {
	
/* --- 背景を設定してください（短縮プロパティでの設定です）--- */
  
background: #FFFFFF;
	
/* --- マージンを設定してください --- */
  
/* Note：上マージンはヘッダの下マージン，直上のコンテンツの下
           
マージンとの折りたたみが生じます */
  
/* Note：下マージンは直下のコンテンツの上マージン，フッタの上
           
マージンとの折りたたみが生じます */
  
margin-top: 0px;
	
margin-bottom: 20px;
	
/* --- 枠線の太さ・線種・色を設定してください（短縮プロパティでの設定です） --- */
  
border: 8px solid #696969;
	
padding: 1em;
}

.imagebnr {
	
border: 8px solid #696969;
	
margin: 0px;
	
padding: 0px;
	
height: 150px;
	
width: 585px;
}
/* ---------------------------------------------------------------- *
	
コンテンツ画像の設定です
 
* ---------------------------------------------------------------- */


.contents img.fig {
  
/* --- 画像をどちらに回り込ませるか設定してください --- */
  
/* Note：left（左）または right（右）を指定します；この指定によって
          
以降のマージンの指定方法が異なります */
  
float: left;
  
/* --- 画像のマージンを設定してください --- */
  
/* Note：前記の回り込みについて「left」のとき→左マージン 0，
           
「right」のとき→右マージン 0 としてください */
  
margin-top: 0;
  
margin-right: 1em;
 
 margin-bottom: 1em;
  
margin-left: 0;
}


/* ---------------------------------------------------------------- *
	
画像のみのボックスを作る場合の設定です
 
* ---------------------------------------------------------------- */


.imgbox {
  
/* --- 背景を設定してください（短縮プロパティでの設定です）--- */
  
background: #696969;
  
/* --- マージンを設定してください --- */
  
/* Note：上下マージンの折りたたみに注意してください */
  
margin-top: 0;
  
margin-bottom: 0;
}


/* ---------------------------------------------------------------- *
	
フッタ部分の設定です
 
* ---------------------------------------------------------------- */


#footer {
	
/* --- マージンを設定してください --- */
  
/* Note：上マージンは段組コンテナの下マージンとの折りたたみが
           
生じます */
  
margin-top: 0px;
	
margin-bottom: 20px;
	
/* --- パディングを設定してください --- */
  
/* Note：上下マージンを持つものが含まれる場合，上下パディングには
           
正の値を指定してください */
  
padding-top: 0.6em;
	
padding-right: 0;
	
padding-bottom: 1em;
	
padding-left: 1em;
	
border-top-width: 1px;
	
border-top-style: dotted;
	
border-top-color: #FFFFFF;
	
background-image: url(img/foot.gif);
	
background-repeat: no-repeat;
	
background-position: right top;
	
olor: #FFFFFF;
	height: 30px;

}

#footer ul {
	margin-bottom: 4px;
	
padding: 0;
	
border-left-width: 1px;
	
border-left-style: solid;
	
border-left-color: #6E3C58;
}

#footer ul li {
	
margin: 0;
	
padding: 0 5px;
	
/* --- 横並びリストのリストマーカ画像を設定してください --- */
  
/* Note：16×16 ピクセル以下のものを使用してください */
  
background-image: none;
	border-right-width: 1px;
	
border-right-style: solid;
	
border-right-color:  #6E3C58;
}


/* ---------------------------------------------------------------- *
	
表組み
 
* ---------------------------------------------------------------- */
 

/***** ---パターンA *****/

.table_a {
	border-top:#5EC1D1 1px solid;
	
border-right:#5EC1D1 1px solid;
	
padding: 0px;
}

.table_a caption {
	
color:#333333;
	
padding: 3px 3px 3px 18px;

}

.table_a_th {
	
border-bottom: #5EC1D1 1px solid;
	
border-left: #5EC1D1 1px solid;
	text-align: left;
	
color: #333333;
	background: #F4EEE1;
}

.table_a_th2 {
	
text-align: left;
	
border-bottom: #5EC1D1 1px solid;
	
border-left: #5EC1D1 1px solid;
	color: #333333;
	
background:  #F9F4ED;
}

.table_a_td {
	
text-align: left;
	
border-bottom: #5EC1D1 1px solid;
	
border-left: #5EC1D1 1px solid;
	color:#333333;
	background-color: #ffffff;
}


/***** ---パターンB *****/

.table_b {
	
padding: 0px;
	
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	
font-size: 12px;
	
line-height: 140%;
	
border-top-width: 1px;
	
border-top-style: solid;
	
border-top-color: #666666;
}

.table_b caption {
	
color:#333333;
	
padding: 3px 3px 3px 18px;
}
.table_b_th {
	
text-align: left;
	
color: #660033;
	font-weight: bold;
	
padding: 6px;
	border-bottom-width: 1px;
	
border-bottom-style: dotted;
	
border-bottom-color: #CCCCCC;
	
vertical-align: top;
	
width: 75px;
}
.table_b_th2 {
	
text-align: left;
	
color: #666666;
	line-height: 140%;
	
font-size: 12px;
	
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	
border-bottom-width: 1px;
	
border-bottom-style: dotted;
	
border-bottom-color: #CCCCCC;
	
padding: 6px;
}
.table_b_td {
	
text-align: left;
	
border-bottom: #666666 1px solid;
	
border-left: #666666 1px solid;
	color: #333333;
	background-color:  #ffffff;
	
line-height: 160%;
}



/***** ---パターンC *****/

.table_c {
	
padding: 4px;
	
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	
font-size: 12px;
	
line-height: 160%;
	
color: #6666666;
	
border-top-width: 1px;
	border-right-width: 1px;
	
border-top-style: solid;
	
border-right-style: solid;
	
border-top-color: #E0DFE3;
	
border-right-color: #E0DFE3;
}

.table_c caption {
	color:#666666;
	
padding: 3px 3px 3px 18px;
	

}
.table_c_th {
	text-align: left;
	
color:#666666;
	background-color: #FBFBFB;
	
padding: 6px;
	border-bottom-width: 1px;
	
border-left-width: 1px;
	
border-bottom-style: solid;
	
border-left-style: solid;
	
border-bottom-color: #E0DFE3;
	
border-left-color:#E0DFE3;
}
.table_c_th2 {
	
text-align: left;
	
color: #666666;
	background-color: #FBFBFB;
	
padding: 6px;
	border-bottom-width: 1px;
	
border-left-width: 1px;
	border-bottom-style: solid;
	
border-left-style: solid;
border-bottom-color: #E0DFE3;
	
border-left-color: #E0DFE3;
}
.table_c_td {
	
text-align: left;
	
color:  #666666;
	background-color:  #ffffff;
	
padding: 6px;
	border-bottom-width: 1px;
	
border-left-width: 1px;
	border-bottom-style: solid;
	
border-left-style: solid;
	
border-bottom-color:  #E0DFE3;
	
border-left-color: #E0DFE3;
}
